/* Class = "NSTextFieldCell"; placeholderString = "Your e-mail"; ObjectID = "0Na-44-GVB"; */
"0Na-44-GVB.placeholderString" = "Twój E-mail";

/* Class = "NSTextFieldCell"; title = "You can now proceed to cleaning additional 500 MB of duplicates."; ObjectID = "7ih-YN-hJG"; */
"7ih-YN-hJG.title" = "Teraz możesz przystąpić do czyszczenia dodatkowych 500 MB duplikatów.";

/* Class = "NSButtonCell"; title = "Extend Trial"; ObjectID = "8MJ-kv-1Nf"; */
"8MJ-kv-1Nf.title" = "Rozszerz wersję próbną";

/* Class = "NSTextFieldCell"; title = "Clean another 500 MB for free"; ObjectID = "A91-gi-9uy"; */
"A91-gi-9uy.title" = "Wyczyść jeszcze 500 MB za darmo";

/* Class = "NSButtonCell"; title = "Done!"; ObjectID = "AWl-vp-BiN"; */
"AWl-vp-BiN.title" = "Gotowe!";

/* Class = "NSTextFieldCell"; title = "Simply extend your trial by signing up for MacPaw Newsletter and clean up twice as many duplicates!"; ObjectID = "EI8-yh-JZQ"; */
"EI8-yh-JZQ.title" = "Zapisz się na newsletter MacPaw, a rozszerzysz wersję próbną i usuniesz dwa razy tyle duplikatów!";

/* Class = "NSWindow"; title = "Window"; ObjectID = "aOf-fS-yki"; */
"aOf-fS-yki.title" = "Okno";

/* Class = "NSTextFieldCell"; title = "Thanks, your trial has been extended."; ObjectID = "zo6-VT-RiR"; */
"zo6-VT-RiR.title" = "Dziękujemy. Twoja wersja próbna została rozszerzona.";
